.showlist .es-item:not(:last-of-type) {
    border-bottom: 1px solid #707070;
}

.showlist .es-item.box {
    border: 1px solid #707070 !important;
    margin-bottom: 1.5rem;
}

.showlist .es-item.box-white {    
    margin-bottom: 1.5rem;
    background-color: transparent;
    border-bottom: 1px solid #838383;
}

.showlist .es-item.box .buy-ticket-right a.blist2 {    
    align-items: center;
    justify-content: center;
}

.showlist .es-item.box-white .buy-ticket-right a.blist2 {
    background: #FF5800;
    color: #fff;
    align-items: center;
    justify-content: center;
}

.showlist .es-item.box-white a.rounded-md {
    background-color: #fff;
}

.showlist .es-item.box-white .--event-date {
    display: flex;
}

.showlist .es-item.box-white .--event-name {
    color: #fff;
}

.showlist .es-item.box-list {
    background-color: transparent;
    border: 0;
}

.showlist .es-item.box-list.odd {
  
}

.showlist .es-item.box-list .buy-ticket-right a.blist2 {
   
    align-items: center;
    justify-content: center;
}

.showlist .es-item.box-list .--event-date {
   
}

.showlist .es-item.box-list .--event-location,
.showlist .es-item.box-list .--event-name {
    
}

.showlist .es-item.box-list:last-of-type {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.showlist .es-item.box-list:first-of-type {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.showlist .es-item.box-list .buy-ticket-right a.blist2.check-venue,
.showlist .es-item.box-white .buy-ticket-right a.blist2.check-venue,
.showlist .es-item.box .buy-ticket-right a.blist2.check-venue {
    font: normal normal bold 15px / 30px 'Montserrat';
}

body .container,  
body .container footer {
    background: #151515 0% 0% no-repeat padding-box;
}

body .container .topnavigation, body .container .logotop  {
    background-color: #000;
}


body .container footer, body .container footer .container {
    background: #313131 0% 0% no-repeat padding-box;
}

body .section-list, body .section-list .container {
   
}

section.footer-form p {
    text-align: center;
}

.add-ons a {
    font: normal normal 700 18px/32px 'Montserrat';
    letter-spacing: 0.36px;
    color: #FFFFFF;
    text-align: center;
    background: transparent;
    border: 1px solid #FFFFFF;
}

.checkout-container .grid #ticket-information {
    background-color: transparent;
    padding: 10px;
    text-align: left;
}

.checkout-container .grid #ticket-information ul.restriction-container li {
    color: #fff;
}

.add-on-container

body .section-list .container.contact-sec.below-footer {
    background-color: #fff;
    background-image: url("/img/comediantemplate6/joinmailing.png");
    background-size: cover;
    border-radius: 0;
    text-align: center;
    min-height: 551px;
}

.frmContactUs button.btn {
    text-align: center;
}

#form-subscriber .g-recaptcha { 
    display: inline-block;
}

body .section-list.footer-form, .contact-sec {
    text-align: center;
}

body .container .topnavigation ul li a {
    font: normal normal 500 20px/24px 'Montserrat';
    color: #6C6C6C;
}

body .container .topnavigation ul li a.active {
    color: #FF5800;
}


.bannerinfo {
    width: 33.3%;
    text-align: center;
   
}

.bannerinfotext {
    background-color: #FDD3A7;
}

.banner-text {
    font: normal normal normal 100px/110px 'Fjalla One';
    letter-spacing: 1.4px;
    color: #000000;
   
}

.textpart {
    vertical-align: middle;
}

.banner-text.banner2{ 
    font: normal normal normal 129px/112px 'Fjalla One';
}

.banner-text.banner3{ 
    font: normal normal normal 110px/138px 'Fjalla One';
}

.banner-text.email-collection { 
    padding-top: 0;
}

.banner-text .banner-signup{
    font: normal normal normal 22px/30px 'Montserrat';
    letter-spacing: 0px;
    color: #FFB81E;
}

.bannerbuttons a {
    display: inline-block;
    padding: 16px 40px;
    background: #1A1611 0% 0% no-repeat padding-box;
    font: normal normal bold 20px/32px 'Montserrat';
    border-radius: 30px;
    letter-spacing: 0.4px;
    color: #fff;
    margin: 10px 8px;
}

.bannerbuttons {
    margin-top: 25px;
}

.bannerbuttons a.bbtn2 {
    background-color: transparent;
    border: 1px solid #1A1611;
    color: #1A1611;
    padding: 13px 36px;
}

.applications-div .col-sm-12 {
    width: 100%;
    }
    
.topnavigation, .logotop {
    background-color: #FFFAF0;
}

#email-collection-form .subscribebtn:hover , #email-collection-form .subscribebtn:focus {
    background-color: #fff;
}

#email-collection-form .subscribebtn {
    position: relative;
}

#email-collection-form .subscribebtn .fa-solid {
    transition:.5s;
    position: relative;
    left: 0;
}

#email-collection-form .subscribebtn:hover .fa-solid, #email-collection-form .subscribebtn:focus .fa-solid { 
    transform:scaleX(1.5);
    left: 6px;
    font-stretch: expanded;
    
}
    
.logotop, footer {
    position: relative;
}

.logotop img{
    width: 1088px;
    height: auto;
    margin-bottom: 18px;
}
    
.icon-header {
    bottom: -40px;
}
    
.video {
    min-height: 530px;
}

.sicontop a.tiktok-link {
    display: inline-block;
    padding: 5px 8px;
    background: #25160E;
    vertical-align: bottom;
    fill: #000;
    font-size: 18px;
    background-color: #FFB81E;
    color: #000;
    font-weight: 700;
    border: 3px solid #000;
    border-radius: 5px;
}

footer .sicontop a.tiktok-link {
    border: 3px solid #5B5B5B;
    fill: #5B5B5B;
}
    
.video iframe {
    width: 100%;
    height: auto;
    min-height: 798px;
    border-radius: 0;
}

.video.videomid iframe, .video.videomid {
    min-height: 243px;
}

.video.videobot iframe , .video.videobot{
    min-height: 386px;
}
    
.video-left h4 {
    text-align: left;
    font: normal normal 800 28px/32px 'Montserrat';
    letter-spacing: 0.56px;
    color: #2A2A2A;
    margin-bottom: 25px;
}

.video-left p {
    text-align: left;
    color: #2A2A2A;
    font-weight: 400;
    width: 70%;
}

.special-left {
    height: 120px;
}

.special img {
    min-height: 918px;
    width: 100%;
    height: auto;
}

.special-left h4 {
    margin-bottom: 40px;
}

.special-left a {
    min-width: 280px;
}


.buy-ticket-right a.blist2 {
    display: inline-flex;
}

.showlist .--event-location {
    font: normal normal bold 20px/32px 'Montserrat';
    letter-spacing: 0.4px;
    color: #838383;
    text-transform: uppercase;
}

.showlist .--event-name {
    font: normal normal 700 28px/32px 'Montserrat';
    letter-spacing: 0.56px;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: left;
}

.comedians-page .comedians-header {
    text-align: left;
    font: normal normal normal 75px / 32px 'Fjalla One'!important;
    letter-spacing: 0px;
    color: #F6F7FF;
    border-bottom: 1px solid #707070;
    margin-bottom: 40px!important;
    padding: 30px 0!important;
    display: block;

}

.comedians-page .search_events_btn {
    background-color: #FDD3A7!important;
    color: #000000!important;
}

p.comedian-name { 
    color: #fff!important;
}

.about2-img img {
    max-height: 672px;
}

.comedian-search-div input#search-comedian {
    border: 1px solid #000;
}

.section-list .text-green-700 {
    color: #fff!important;
}
.top-about p {
    font: normal normal 500 20px/32px 'Montserrat';
    letter-spacing: 0px;
    color: #E0E0E0;
    padding: 0 0 30px;
}

.about-text p {
    font: normal normal 500 20px/32px 'Montserrat';
    letter-spacing: 0px;
    color: #E0E0E0;
}

#customer-information {
    background-color: #fff;
    padding: 30px;
    text-align: left;
}

#continue-to-customer-information button {
    color: #000;
}

@media(max-width: 768px){
    .ushows li div span {
        width: unset;
        display: unset;
    }

    .banner-img, .icon-header {
        display: none!important;
    }

    .hidden-xs {
        display: none!important;
    }

    .navbar-close {
        background-color: #FDD3A7;
        padding: 8px;
        border-radius: 10px;
        position: relative;
        bottom: 3px;
    }

    .bannerinfo { 
       width: 100%;
       padding: 50px 0;
    }

    .bannerbuttons a { 
        width: 80%;

    }

    .banner-text {
        font: normal normal normal 80px/80px 'Fjalla One';
        letter-spacing: 1px;
        color: #000000;
    }

    .cnavbottom ul li {
        display: inline-block;
        margin: 3px 4px;
    }

    body .container {
        max-width: 100%;
    }

    .topnavigation {
        position: relative;
        top: 25px;
    }

    .container.bannertop {
        background: transparent;
    }

    .container .logotop {
        padding: 20px 0px 10px 20px;
        width: 65%;
    }
   
    .banner-text {
        width: 100%;
       
    }

    .banner-text.jose {
        font-size: 35px;
        color: #fff;
    }

    .answer input[type=text], .answer input[type=email] {
        width: 90% !important;
    }

    body .section-list {
        padding-left: 15px;
        padding-right: 15px;
    }

    .section-list h2 {
      
        font: normal normal bold 35px/32px 'Montserrat';
        color: #fff;
    }

    .showlist .--event-location { 
        padding-left: 0;
    }

    .belowfooter.section-list {
        padding: 0;
    }

    .belowfooter.section-list .container {
        padding: 30px 15px!important;
        border-radius: 0;
    }

    .belowfooter.section-list .container h2 {
        font-size: 35px;
        border: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .belowfooter.section-list .container h4 {
        font-size: 18px;
    }

    .belowfooter.section-list .container input.answer, #form-subscriber input{
        width: 100%!important;
        margin-bottom: 10px;
        border: none;
    }

    .contact-sec .answer > div  {
        border: none;
    }

    #form-subscriber .flex {
        display: block;
    }

    footer img, .footerlogo img {
        width: 288px;
        height: auto;
        margin: 0 auto;
    }
    footer .text-white {
        
        margin: 21px auto 0;
    }

    

     #targetEl .navbar-backdrop {
        width: 100%;
        background: transparent;
    }

    .nav-mobile nav {
        background-color: #272727;
        width: 80%;
        top: 0;
    }

    .nav-mobile svg {
        color: #000;
    }

    .nav-mobile nav a {
        padding: 0;
        text-transform: uppercase;
        letter-spacing: .3rem;
    }

    .mobile-nav-cont {
        padding: 20px 0;
        border-top: 1px solid #707070;
       
    }

    .mobile-logo {
        padding-bottom: 20px;
    }

    .mobile-nav-cont a {
        font: normal normal bold 22px/32px 'Fjalla One';
        color: #25160E;
    }

    #targetEl .icon-header {
        display: block !important;
    }

    .top-about { 
        border: 10px;
        padding: 20px;
    }

    .about-left-cont {
        padding-bottom:0;
        border: none;
    }
    .about-right-bot img {
        float: left;
        width: 10%;
        margin: 0;
        padding: 0;
    }

    .about-right-bot img.right-about { 
        width: 80%;
        height: auto;
    }

    .search_events_btn span {
        display: none;
    }

    body .comedians-page .search_events_btn {
        margin-top: 30px;
        margin-left: 0px;
        padding: 10px 20px;
    }

    .contact-sec.section-list {
        padding: 20px;
    }

    section .contact-sec .checkout-form p { 
        color: #fff;
    }

    .contact-sec p.description {
        color: #fff;
    }

    .promo-code-container .col-span-8 {
        grid-column: span 6 / span 6;
    }
    .promo-code-container .col-span-4 { 
        grid-column: span 6 / span 6;
    }

    .promo-code-container .col-span-4 button {
        padding: 12px 20px;
        position: relative;
        top: 20px;
    }

    .complete-purchase-container button {
        width: 100%;
        font-size: 12px;
        padding: 12px 20px;
        color: #000;
    }

    .videosection .video {
        width: 100%;
       
    }

    .videosection .video iframe{ 
        height: auto;
    }

    .special > div {
        display: inline-block;
    }

    .video-container .special > div {
        display: inline-block;
    }

    .special-left, .special .special  {
        height: auto;
        margin: 15px 0;
     }

     .special .special img{
        height: auto;
        min-height: auto;
        width: 100%;
        float: none;
        display: inline-block;
     }

     .special-left a {
        min-width: 100%;
    }

    .podcast .special-left{
        padding: 0;
        width: 100%;
    }

    .podcast a {
        margin-top: 0;
    }
    .showlist a.--event-location {
        padding-left: 0;
    }

    .container .topnavigation { 
        margin-top: 0px !important;
        position: absolute;
        z-index: 109;
        top: 3%;
        right: 2%;
        width: 10%;
    }
    .container .logotop {
        padding: 20px 0px 10px 20px;
        width: 100%;
        position: relative;
        z-index: 99;
        
    }

    .container .logotop a {
        width: 70%;
        display: inline-block;
    }

    nav.topnavigation {
        margin: 15px 20px 20px 0;
    }

    .topnavigation button{
        border-radius: 10px;
        padding: .8rem;
    }

    .topnavigation button svg {
        width: 2rem;
    }

    footer .items-center .flex {
        display: block;
    }

    footer .items-center,  footer .items-center .text-left, footer .items-center .text-left ul li {
        margin-left: 0!important;
    }

   footer .items-center .text-left ul li {
    margin-bottom: 15px;
   }

    footer .items-center .flex ul li, footer .items-center .text-left ul li {
        display: inline-block;
        width: 100%;
        text-align: left;
    }

    .g-recaptcha {
        transform: scale(0.77); /* Scale to 77% of original size */
        transform-origin: 0 0;  /* Keep it aligned to the top-left */
    }

    .now-streaming {
        left: 0;
        margin: 0 15px;
    }

    .container .topnavigation { 
        top: 0;
     }

     .contact-bg a {
        word-wrap: break-word;
        display: inline-block;
        max-width: 100%;
     }
}

@media(max-width: 490px){
    nav.topnavigation {
        margin: 5px 20px 20px 0;
    }
}

@media(max-width: 767px){
    /* .ushows li div {
        display: block!important;
    } */
}



@media (min-width: 470px) and (max-width: 768px){ 
    .container .topnavigation { 
        margin-top: 0px !important;
        position: absolute;
        z-index: 109;
        top: 0;
        right: 2%;
        width: 10%;
    }

    .topnavigation button { 
        padding: 1.2rem;
    }
}


@media (min-width: 768px) and (max-width: 1200px){

    body .container {
        margin: 0 auto;
        max-width: 100%;
    }

    .bannerbuttons a.bbtn2, .bannerbuttons a.bbtn1 { 
        padding: 7px 22px;
    }

    .banner-text {
        font: normal normal normal 70px/110px 'Fjalla One';
        letter-spacing: 1.4px;
        color: #000000;
       
    }

    .bannerbuttons a  {
        font: normal normal bold 16px / 22px 'Montserrat';
    }

    #form-subscriber .w-2\/5 {
        width: 50%;
    }

    .video-container .special > div {
        display: flex;
    }

    .ushows li div {
       
    }

    .special-left a {
        padding: 19px 50px;
        min-width: 200px;
    }

    .special-page.special-left a {
        padding: 19px 50px;
        min-width: 100%;
    }

    .special-left, .special .special { 
        margin: 0;
    }

    .container .logotop {
        padding: 20px 0px 10px 20px;
        width: 100%;
        position: relative;
        z-index: 99;
        
    }

    
    .banner-text.jose {
        font-size: 35px;
        color: #fff;
    }

    .banner-text {
        padding: 7% 5% 0;
    }

    .sicontop a.tiktok-link {
        padding: 12px 14px;
    }

    .email-collection-div {
        padding: 15px;
        position: relative;
        top: 0;
    }

    .container.bannertop {
       
    }

    .special img { 
        min-height: auto;
    }

    .banner-text .banner-signup { 
        margin-bottom: .5rem;
        padding-bottom: .5rem;
    }

    section .contact-sec .checkout-form p { 
        color: #fff;
    }

    .special-left a {
        max-width: 100%;
    }

    .about-left-cont {
        padding-bottom: 5px;
    }

    .contact-sec p.description {
        color: #fff;
    }
    .about-right-bot img.right-about {
        float: right;
        width: 85%;
    }

    .belowfooter {
        width: 100%;
        padding: 0;
    }
    .contact-sec.section-list { 
        padding: 15px;
    }

    .answer { 
        padding: 8px;
        margin-bottom: 10px;
    }

    .banner-text {
        font-size: 38px;
        line-height: 2rem;
    }

    .showlist .--event-title p { 
        left: 0;
    }

    .showlist .--event-title { 
        text-align: left;
    }
    
    .nav-mobile nav {
        background-color: #fff;
        width: 80%;
        max-width: 80%;
        top: 0;
    }

    .banner-text.email-collection {
        padding: 4% 3% 0;
        width: 65%;
    
    }

    .answer input, .answer input::placeholder {
        font-size: 20px;
        line-height: 20px;
    }

    .banner-text .banner-signup {
        font: normal normal normal 16px / 22px 'Montserrat';
        letter-spacing: 0px;
        color: #FFB81E;
    }

    #email-collection-form .my-10 {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    .bimg2 { 
        right: 0;
    }

    .banner-img {
        display: none!important;
    }

    .ushows .gr_by_venue .--event-title {
        font-size: 41px;
        text-transform: uppercase;
        margin-top: -5px;
        margin-bottom: 10px;
        display: inline-block;
    }
    
    .logotop .--gv-name { 
        font-size: 90px;
        line-height: 90px;
    }

    .topnavigation.py-10{
        padding-bottom: 0;
    }

    .bannertext1 { 
        margin-top: 10%;
    }

    .bannertext2 { 
        font-size: 90px;
    }

    .bannertext3 { 
        margin: 5px auto 5px;
    }
    .bannertop { 
      
    }

    .home-mid h2 {
        font-size: 70px;
    }

    .contact-sec .--contact-list {
        padding-left: 10px;
        padding-right: 10px;
        margin: 0;
        width: 30%;
    }

    .contact-sec .--contact-list p {
        word-wrap: break-word;
        line-height: 18px;
    }

    .email-collection-div {
        padding: 15px;
        position: relative;
        top: -20px;
    }

   

    .--gv-name.--mobile {
        font: normal normal bold 30px / 28px Josefin Sans;
        margin-left: 1px;
    }

    .nav-mobile svg {
        color: #000;
    }

    body .blist2.bcolor-brown { 
        width: 100%;
    }

    .ticket-dropdown-container select {
        color: #000;
        font-size: 1rem;
    }

    .addon-checkout-container button.btn-addon-checkout {
        background-color: #000!important;
        font-size: 2.2rem;
    }
    .banner-info .tickets  {
        width: 120px;
        height: auto;
    }

    .home-mid {
        margin-top: 0!important;
    }
}


@media(min-width: 1024px){ 
    .section-list.footerline {
        width: 65%;
        max-width: 75%;
    }

    .special-left a {
        min-width: 280px;
    }
}




@media (min-width: 1201px) and (max-width: 1620px){ 
    .banner-img {
        display: none!important;
    }

    #form-subscriber .w-2\/5 {
        width: 50%;
    }

    .banner-text {
        font-size: 78px;
        line-height: 5rem;
    }
    
    .carousel.container-out, .section-list {
        width: 90%;
    }
 
}

@media (min-width: 1440px){
    .banner-swiper-section {
        max-width: 2100px;
    }
}

@media (min-width: 1601px){
    .carousel.container-out, .section-list {
        width: 100%;
        max-width: 1400px;
    }
}

@media (min-width: 1721px){
    .banner-swiper-section .swiper-slide {
        max-width: 1400px;
    }
}

@media (max-width: 1550px) {
    .logotop img { 
        width: 90%;
    }
}
